# Module edoc_data

Building the EDoc external data structure.

Copyright © 2003 Richard Carlsson

- Description
- Function Index
- Function Details

Authors: Richard Carlsson (`richardc@csd.uu.se`).

See also: edoc.

## Description

Building the EDoc external data structure. See the file `edoc.dtd` for details.

## Function Index

module/4 |
overview/4 |
package/4 |
type/2 |

## Function Details

### module/4

`module(Module, Entries, Env, Opts) -> term()`

### overview/4

`overview(Title, Tags, Env, Opts) -> term()`

### package/4

`package(Package, Tags, Env, Opts) -> term()`

### type/2

`type(T, Env) -> term()`